Bug 45524 - double man pages for xawtv
Summary: double man pages for xawtv
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-22 14:52 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 14:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2001-06-22 14:52:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
There are two copies of the xawtv man page installed :
/usr/share/man/man1/xawtv.1.gz
/usr/share/man/man1/xawtv.man.1.gz

package version : xawtv-3.34-1

How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/share/man/man1/xawtv*

	

Additional info:

Comment 1 Ngo Than 2001-06-24 23:26:20 UTC
It's fixed in xawtv-3.53-1.


Note You need to log in before you can comment on or make changes to this bug.